Subject: Re: [PATCH] git-gui/Makefile - Don't convert gg_libdir on Cygwin

From: Mark Levedahl <[email-masked]>
Date: Wed, 16 Jan 2008 20:09:33 -0500

Shawn O. Pearce wrote:
> I guess I'm willing to apply your patch and carry the reverse of your
> patch as a local-only hack for my needs, but I wonder if anyone else
> is also using git-gui on Cygwin with a pure Win32 Tcl/Tk build...
>   
Um, well, I would like to as the Cygwin tcl/tk is *never* going to be 
update. Drats. There has to be another way? Perhaps have a separate 
variable for where to install vs. where to look for libraries?

Mark